<html>
<head>
<meta charset="UTF-8">
<title>Списки</title>
<style>
hr {
     border: none;
     background-color: teal;
     color: teal;
     height: 3px;
    }
   </style>
</head>

<hr>
    <h3>Мої улюблені фільми:</h3>
<ol>
    <li>Богемна Рапсодія</li>
    <li>Джокер</li>
    <li>Викрадення</li>
</ol>
    <hr>

    <h3>Мої улюблені предмети:</h3>
<ol>
    <li>Англійська мова</li>
    <li>Історія</li>
    <li>Фізкультура</li>
</ol>
    <hr>

    <h3>Мої улюблені предмети:</h3>
    <ul>
        <li>Англійська мова</li>
        <li>Історія</li>
        <li>Фізкультура</li>
    </ul>
    <hr>

    <h3>Мої улюблені страви:</h3>
<ol>
    <li>Олів'є</li>
        <ul type="square">
            <li>400г ковбаси</li>
            <li>5 середніх картоплин</li>
            <li>5 яєць</li>
            <li>Банка зеленого горошку</li>
            <li>2 середні цибулини</li>
            <li>Пачка майонезу</li>
        </ul>
<br>
    <li>Вареники</li>
        <ol type="a">
            <li>Мука</li>
                <ul type="disc">
                    <li>Місити</li>
                    <li>Ліпити</li>
                </ul>
            <li>Сир</li>
                <ul type="circle">
                    <li>Молоти</li>
                    <li>Солити</li>
                </ul>
                <br>
        </ol>
</ol>
            <hr>
            <h2>
C<sub>2</sub>H<sub>5</sub>OH
            </h2>

    </body>            
</html>